package com.dev.swms.server.model.shipping;

public class LotQuantity {
	private String lot;
	private Double quantity;
	
	public LotQuantity(String lot, Double quantity) {
		super();
		this.lot = lot;
		this.quantity = quantity;
	}
	
	public String getLot() {
		return lot;
	}
	public void setLot(String lot) {
		this.lot = lot;
	}
	public Double getQuantity() {
		return quantity;
	}
	public void setQuantity(Double quantity) {
		this.quantity = quantity;
	}
	
}
